blobby_1.0-3+b1_i386.deb


Advertisement

Description

blobby - Volleyball game with blobs

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package name blobby
Package version 1.0
Package release 3+b1
Package architecture i386
Package type deb
Installed size 1.03 KB
Download size 328.32 KB
Official Mirror ftp.br.debian.org
This package contains the client binary for Blobby Volley 2.
Blobby Volley is an arcade volleyball game with jumping blobs.
It contains a multiplayer mode and several bots.

Alternatives

Package Version Architecture Repository
blobby_1.0-3+b1_amd64.deb 1.0 amd64 Debian Main
blobby - - -

Requires

Name Value
blobby-data >= 1.0-3
libc6 >= 2.4
libgcc1 >= 1:3.0
libgl1 -
libgl1-mesa-glx -
liblua5.2-0 -
libphysfs1 -
libsdl2-2.0-0 >= 2.0.4
libstdc++6 >= 6
libtinyxml2.6.2v5 -

Download

Type URL
Binary Package blobby_1.0-3+b1_i386.deb
Source Package blobby

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install blobby deb package:
    # sudo apt-get install blobby

Files

Path
/usr/games/blobby
/usr/share/applications/blobby.desktop
/usr/share/blobby/config.xml
/usr/share/blobby/inputconfig.xml
/usr/share/doc/blobby/changelog.Debian.gz
/usr/share/doc/blobby/changelog.Debian.i386.gz
/usr/share/doc/blobby/changelog.gz
/usr/share/doc/blobby/copyright
/usr/share/icons/hicolor/32x32/apps/blobby.png
/usr/share/icons/hicolor/64x64/apps/blobby.png
/usr/share/man/man6/blobby.6.gz

Changelog

2015-09-09 - Felix Geyer <fgeyer@debian.org>
blobby (1.0-3) unstable; urgency=medium
* Drop Debian menu entry.
* Fix FTBFS: include ostream in NetworkMessage.cpp
- Add 10_ostream_include.patch
2015-05-01 - Felix Geyer <fgeyer@debian.org>
blobby (1.0-2) unstable; urgency=medium
* Make builds reproducible.
- d/patches/09_reproducible_build.patch: Don't store the atime of files
in zip archives.
- d/rules: Don't store mtime in png files.
* Remove obsolete/duplicate sections from the copyright file.
* Bump Standards-Version to 3.9.6, no changes needed.
* Fix FTBFS when building only arch-all packages.
2014-04-23 - Felix Geyer <fgeyer@debian.org>
blobby (1.0-1) unstable; urgency=medium
* New upstream release
[ Jackson Doak ]
* Disable 05_server_config_file.patch, no longer needed
* Drop 06_fix_ftbfs_assert_include.patch, no longer needed
* Add build depend on libsdl2-dev
[ Felix Geyer ]
* Upstream uses lua 5.2 now. Adapt build-depends and 02_use_system_lua.patch
accordingly.
* Make sure $CXXFLAGS are not overwritten by the upstream CMakeLists.txt.
- Add 07_cxxflags_append.patch
* Drop libsdl1.2-dev build-dependency, not needed anymore.
* Cherry-pick upstream commit to fix config file loading.
- Add 08_config_loading.patch
* Bump Standards-Version to 3.9.5, no changes needed.
2013-06-01 - Felix Geyer <fgeyer@debian.org>
blobby (1.0~rc3-3) unstable; urgency=low
* Fix FTBFS: 'assert' was not declared in this scope. (Closes: #710632)
- Add 06_fix_ftbfs_assert_include.patch
2013-05-08 - Felix Geyer <fgeyer@debian.org>
blobby (1.0~rc3-2) unstable; urgency=low
* Upload to unstable.
* Bump Standards-Version to 3.9.4, no changes needed.
2012-11-04 - Felix Geyer <fgeyer@debian.org>
blobby (1.0~rc3-1) experimental; urgency=low
* Upload to experimental due to the freeze.
* New upstream release.
* Refresh patches.
* Drop 06_ftbfs_gcc47.patch, merged upstream.
* Switch to my @debian.org email address.
2012-05-01 - Felix Geyer <debfx-pkg@fobos.de>
blobby (1.0~rc1-2) unstable; urgency=low
* Fix FTBFS with gcc 4.7.
- Add 06_ftbfs_gcc47.patch
* Switch to debhelper compat level v9.
2012-04-13 - Felix Geyer <debfx-pkg@fobos.de>
blobby (1.0~rc1-1) unstable; urgency=low
* New upstream release.
* Refresh patches.
* Fix Vcs-Browser url.
* Install the upstream changelog.
* Bump Standards-Version to 3.9.3, no changes needed.
* Update copyright file.
2011-12-04 - Felix Geyer <debfx-pkg@fobos.de>
blobby (0.9c-1) unstable; urgency=low
* New upstream release. (LP: #887143)
- Resolves all licensing issues, no need to repackage the upstream
tarball anymore.
* Drop 03_detect_endianness_glibc.patch, merged upstream.
* Refresh patches.
* Enable parallel building.
* Switch to source format 3.0 (quilt).
- Add unapply-patches and abort-on-upstream-changes to local-options.
- Refresh patches.
* Export build flags using /usr/share/dpkg/buildflags.mk.
* Improve package description, thanks to Paul Stewart. (LP: #833458)
* Bump Standards-Version to 3.9.2, no changes needed.
* Move package to the pkg-games team.
* Generate blobby icons during the build.
* Update copyright file to latest DEP-5 spec.
* Pass --fail-missing to dh_install.
* Add 05_server_config_file.patch: append /usr/share/blobby to the server
config search path and write the config to the user's home dir.
(Closes: #648204)
2011-11-28 - Philipp Kern <pkern@debian.org>
blobby (0.8-dfsg-2.1) unstable; urgency=low
* Non-maintainer upload.
* Set DM-Upload-Allowed.

See Also

Package Description
bloboats_1.0.2+dfsg-2+b1_i386.deb Boat racing game
blobwars-data_2.00-1_all.deb platform shooting game
blobwars_2.00-1+b1_i386.deb platform shooting game
blockattack_2.0.1-1+b1_i386.deb puzzle game inspired by Tetris
blockfinder_3.14159-2_all.deb enumerates network information for countries
blockout2_2.4+dfsg1-7+b3_i386.deb Tetris like game (3D-tetris)
blocks-of-the-undead-data_1.0-6_all.deb Tetris Attack clone with spooky undertones - data files
blocks-of-the-undead_1.0-6+b1_i386.deb Tetris Attack clone with spooky undertones
blogilo_16.04.3-4~deb9u1_i386.deb graphical blogging client
blogliterately_0.8.4-3+b2_i386.deb Tool for posting Haskelly articles to blogs
blogofile-converters_0.8b1-1_all.deb blog converter collection for Blogofile
blogofile_0.8b1-1_all.deb static website compiler and blog engine
blop_0.2.8-6_i386.deb Bandlimited wavetable-based oscillator plugins for LADSPA hosts
blosxom_2.1.2-2_all.deb light, feature-packed weblog app with plugin extensibility
bls-standalone_0.20151231_i386.deb standalone build log scanner
Advertisement
Advertisement